Apache JMeter

## org.apache.jmeter.testelement.property
Interface PropertyIterator

All Known Implementing Classes:
  PropertyIteratorImpl

    public interface PropertyIterator

Method Summary
`boolean` `hasNext()`
`JMeterProperty` `next()`
`void` `remove()`

Method Detail

### hasNext

    boolean hasNext()

### next

    JMeterProperty next()

### remove

    void remove()

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.